メインコンテンツまでスキップ
waffle.svg
Domo Knowledge Base - 日本人

システム要件

Version 4

ウェブ版のシステム要件

Domoを使用するには、ウェブブラウザが必要です。Domoは、次のウェブブラウザのベータ版以外に対応しています。
  • Mozilla Firefox

  • Google Chrome

  • Safari(Mac)

  • Microsoft Edge

最良の結果を得るには、Google ChromeまたはMozilla Firefoxを使用してください。

通常Domoは、対応ウェブブラウザの最新のメジャーバージョンと、その1つ前のメジャーバージョンをサポートしています。

Internet Explorer 11もサポートされていますが、上のブラウザを推奨します。IEを使用する場合は、次の操作を行わないでください。

Domoを正しく使用するために、ウェブブラウザが次のように設定されていることを確認してください。

  • JavaScriptが有効になっている

  • ポップアップが有効になっている

  • Cookieが有効になっている

  • Adobe Flash Playerプラグインがインストールされている

iOS版のシステム要件

セキュリティ上、DomoはiOS 11で動作するデバイスをサポートしています(iPhone 4sは非対応)。今後、通常は現在のバージョンのiOSから6〜12か月を差し引いてサポートします。つまり、iOS 12がリリースされた場合、iOS 12のバージョンとiOS 12で動作するすべてのデバイスのほかに、iOS 11を6〜12か月間サポートすることになります。

Android版のシステム要件

Domoは現在、Android 5.0(Lollipop)以降を実行するすべてのデバイスをサポートしています。